@charset "utf-8";
/*CSS Document*/
*{
    font-size:14px;
    font-family:"微软雅黑";
    color:#555;
}
body,p,h1,h2,h3{
    margin:0;
}
a{
    text-decoration:none;
    transition:all 0.5s;
}
img{
    display:block;
}
input{
    margin:0;
    padding:0;
    border:none;
    outline:none;
    cursor:pointer;
}
ul{
    margin:0;
    padding:0;
}
li{
    list-style:none;
}
.clearfix{
    clear:both;
}


/*header*/
.header{
    max-width:1000px;
    margin: auto;
    overflow:hidden;
}
.header .logo{
    float:left;
    margin-top:2px;
}
.header .right{
    float:right;
    line-height:50px;
    text-align:right;
}
.header .right a:hover{
    color:#d3371e;
}


/*banner*/
.banner img{
    width:100%
}


/*title*/
.title{
    max-width:1000px;
    margin: auto;
    margin-top:60px;
}
.title h1{
    font-size:40px;
    text-align:center;
    color:#0453b8;
}


.dd{
    max-width:900px;
    margin: auto;
    box-shadow:0 0 5px #333;
    padding:20px 50px;
}
.dd h1{
    font-size:20px;
    color:#ff7d28;
}
.dd p{
    font-size:16px;
    line-height:32px;
    text-indent:2em;
    margin-top:10px;
}
.dd strong{
    color:#333;
}


.kp{
    max-width:1000px;
    margin: auto;
    margin-top:20px;
}
.kp li{
    border:#2061b7 solid 1px;
    padding:10px 0;
    margin:10px 0;
    text-align:center;
    transition:all 0.5s;
}
.kp li a{
    display:inline-block;
    width:100%;
    height:100%;
    font-size:26px;
    font-weight:bold;
    display:block;
    transition:all 0.5s;
}
.kp li:hover{
    border:#2061b7 solid 1px;
    background-color:#2061b7;
}
.kp li:hover a{
    color:#fff;
}


.btn{
	max-width:1000px;
	margin: auto;
	margin-top:30px;
}
.btn input{
	width:33.33%;
	height:40px;
	float:left;
	text-align:center;
	font-size:16px;
}
.btn .current{
	background-color:#2061b7;
	color:#fff;
}

.tu{
	max-width:996px;
	margin: auto;
	height:500px;
    border:#0453b8 solid 2px;
	overflow:scroll;
	overflow-x:hidden;
	position:relative;
}
.tu li{
	position:absolute;
	top:0;
	left:0;
	float:left;
	display:none;
}


.qy{
    max-width:900px;
    margin: auto;
    margin-top:30px;
    height:620px;
    padding:10px 50px;
    border:#0453b8 solid 2px;
    background-color:#fff;
    overflow:scroll;
    overflow-x:hidden;
}
.qy h2{
    font-size:24px;
    color:#ff7d28;
    margin:20px 0;
}
.qy p{
    line-height:30px;
    text-indent:2em;
}
.qy strong{
    color:#333;
}
.qy img{
    width:100%;
}


.tj{
    max-width:900px;
    margin: auto;
    margin-top:30px;
    height:600px;
    padding:10px 50px;
    border:#0453b8 solid 2px;
    background-color:#fff;
    overflow:scroll;
    overflow-x:hidden;
}
.tj img{
    width:100%;
}


.img{
	height:480px;
	overflow:scroll;
	overflow-x:hidden;
	margin-top:20px;
	border:#ccc solid 1px;
}
.img a{
	border:#ccc solid 2px;
	float:left;
	margin:5px 3px;
}
.img a p{
	text-align:center;
	font-weight:bold;
	transition:all 0.5s;
}
.img a img{
	opacity:0.8;
	transition:all 0.5s;
}
.img a:hover{
	border:#0453b8 solid 2px;
}
.img a:hover p{
	color:#0453b8;
}
.img a:hover img{
	opacity:1;
}


.zjbg{
	max-width:1000px;
	margin: auto;
	margin-top:30px;
}
.zjbox{
	border:#eee solid 1px;
	width:900px;
    height:220px;
    margin: auto;
	margin-top:10px;
    padding:10px 0;
    position:relative;
}
.box-title{
	height:30px;
	background-color:#0453b8;
}
.box-title a{
	font-size:14px;
	float:right;
	margin-right:4px;
	color:#fff;
	line-height:30px;
}
.zj-l{
	float:left;
}
.zj-l img{
	width:130px;
	height:140px;
}
.zj-l a{
	font-size:14px;
	font-weight:bold;
	display:block;
	margin-top:5px;
	text-align:center;
	transition:all 0.5s;
}
.zj-l a:hover{
	color:#0453b8;
}
.zj-l p{
	width:130px;
	margin-top:5px;
    margin-left:5px;
	font-size:12px;
}
.zj-r{
	float:left;
    width:680px;
	margin-left:40px;
}
.zj-r p{
    line-height:32px;
    text-indent:2em;
    font-size:16px;
    margin-top:20px;
}
.zj-r h3{
    font-size:20px;
    margin-top:10px;
    color:#ff7d28;
}
.more{
    position:absolute;
    right:5px;
    bottom:10px;
    transition:all 0.5s;
}
.more:hover{
    color:#0453b8;
}


.zt{
    max-width:1000px;
    margin: auto;
    margin-top:20px;
}
.zt li{
    float:left;
    width:320px;
    height:80px;
    margin:5px;
}
.zt li img{
    width:100%;
    height:80px;
}


@media(max-width:1000px){
    .box-r{margin-right:1.6%}
    .zt li{margin:3px;}
    .img a{margin:5px 2px;}
}